Package sudoku.io

# Class ConsoleInterface

java.lang.Object
sudoku.io.ConsoleInterface

public class ConsoleInterface extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ConsoleInterface()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `welcome()`
  Début de la séquence console, affiche un message de bienvenue et les crédits du projet puis donne à l'utilisateur le choix de récupérer un doku sauvegardé ou d'en créer un nouveau.

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ConsoleInterface

    public ConsoleInterface()

- ## Method Details

  - ### welcome

    public void welcome()
    Début de la séquence console, affiche un message de bienvenue et les crédits du projet puis donne à l'utilisateur le choix de récupérer un doku sauvegardé ou d'en créer un nouveau.